Rwanda RAMS - Task #172
Feature # 136 (Ready for Prod): Overlap

Task # 171 (Ready for Prod): [Ul] - Create Ul to Overlap table

Feature # 356 (Ready for Prod): Need to implement gallery functionality in Impassable screen

[UI] - Create Ul to Impassable table

30/04/2024 10:35 AM - Praveen kumar Bandi

Status: Ready for Prod Start date: 06/05/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RLRS > Network Management > Network Data > Impassable ; table name admn.tsimpassable.

need to create the Ul, service CRUDs, (Imports similar to RLRS survey Data)

these pages are similar to Link Master page

Subtasks:

Feature # 361: Need to implement gallery functionality in Overlap screen

Ready for Pro

History

#1 - 30/04/2024 11:27 PM - Narayana Akkipalli

- Status changed from New to Ready for Prod

#2 - 02/05/2024 02:13 AM - Praveen kumar Bandi

Praveen kumar Bandi wrote:

RLRS > Network Management > Network Data > Impassable ; table name admn.tsimpassable.

need to create the Ul, service CRUDs, (Imports similar to RLRS survey Data)

these pages are similar to Link Master page

--->Required upload image functionallity.

#3 - 02/05/2024 06:48 AM - Praveen kumar Bandi
- Related to Task #171: [Ul] - Create Ul to Overlap table added

#4 - 02/05/2024 06:49 AM - Praveen kumar Bandi

- Parent task changed from #135 to #356

#5 - 02/05/2024 06:49 AM - Praveen kumar Bandi
- Related to deleted (Task #171: [UI] - Create Ul to Overlap table)

#6 - 06/05/2024 12:36 AM - Praveen kumar Bandi
- Subtask #361 added
